[Current Conditions]
cityName=Current City Name
fullCityName=Current City Full Name

curTemp=Current Temp
curRealFeel=Current Real Feel Temp
curTempWithUnit=Current Temp with unit
curWeatherText=Current WeatherText
curXdsWeatherIconName=XDesktop Current Weather icon name,11 kinds of weather:sun,cloudy,fog,rain,lightning,snow,moon,moon_cloudy,sun_cloudy,haze,windy
curWeatherIconPath=XDesktop Current Weather icon filename path
curSimpleWeatherIcon=Current Weather icon simple name,8 kinds of weather:sun,cloudy,fog,rain,lightning,snow,moon,moon_cloudy
curWeatherIcon=Current Weather icon name,18 kinds of weather:sun,partlycloudy,cloudy,sun_haze,fog,rain,rain_clouds,rain_sun,lightning,flurries,snow,ice,hail,rain_snow,wind,moon,moon_partlycomboclouds,moon_haze
curWeatherIconNum=Current weather icon number, 1~44



updateTime=Last update time on server
lastRefreshTime=Last update time on local
updateMinutesAgo=How much minutes ago updated
updateEpochTime=Last update Epoch Time

//displayCityName=Current City Display Name
//englishCityName=Current City English Name
//fullEnglishCityName=Current City Full English Name

curPressure=Current Pressure
curPressureWithUnit=Current Pressure with unit  
curHumidity=Current Humidity
curWindSpeed=Current WindSpeed
curWindSpeedWithUnit=Current WindSpeed with Unit
curWindDirection=Current WindDirection
curWindDirectionEn=Current WindDirection in English
curWindDirectionDegree=Current WindDirection Degree

curVisibility=Current Visibility
curVisibilityWithUnit=Current Visibility with unit

curUVIndex=Current UVIndex //紫外线强度
curUVText=Current UVIndex Text //紫外线强度
curDewPoint=Current DewPoint

sunRise=Today Sun rise time
sunSet=Today Sun set time
moonRise=Today Moon rise time
moonSet=Today Moon set time

dayOrNight=if night will get "n", else will get "d"

[Unit]
TempUnit=Current Temp Unit,C or F
WindSpeedUnit=Wind Speed Unit,km/h or mph
PressureUnit=Pressure Unit,mb or inHg
VisibilityUnit=Visibility Unit,km or mi

[Forecasts Day %s]
weatherText%s=The %s day of the weather text
weatherDesc%s=The %s day of the weather text description
weatherIconNum%s=The %s day of the weather icon number
weatherIcon%s=The %s day of the weather icon name,18 kinds of weather:sun,partlycloudy,cloudy,sun_haze,fog,rain,rain_clouds,rain_sun,lightning,flurries,snow,ice,hail,rain_snow,wind,moon,moon_partlycomboclouds,moon_haze
simpleWeatherIcon%s=The %s day of the weather icon simple name,8 kinds of weather:sun,cloudy,fog,rain,lightning,snow,moon,moon_cloudy
highTemp%s=The %s day of the high temp
lowTemp%s=The %s day of the low temp
highRealFeelTemp%s=The %s day of the real feel high temp
lowRealFeelTemp%s=The %s day of the real feel low temp
rainProbability%s=The %s day of the Rain Probability

date%s=The %s day of date,etc:09/30/2013
dayText%s=The %s day of dayText(etc: 1-15)
dayNumb%s=The %s day of day number(etc: 15)
dayNumb0%s=The %s day of day number with a leading zero(etc: 05)

week%s=The %s day of week by system
weekShort%s=The %s day of short week by system
weekCn%s=The %s day of week in chinese
weekEn%s=The %s day of week in English
weekEnShort%s=The %s day of week in English Short

month%s=The %s day of month number
monthText%s=The %s day of month text by system
monthEn%s=The %s day of month in English
monthEnShort%s=The %s day of month in English Short


windSpeed%s=The %s day of the wind speed
windSpeedWithUnit%s=The %s day of the wind speed with unit
windDirection%s=The %s day of the wind direction
windDirectionEn%s=The %s day of the wind direction in English
windDirectionDegree%s=The %s day of the wind direction degree
windGustSpeed%s=The %s day of the wind gust speed
windGustDirection%s=The %s day of the wind gust direction
UVindex%s=The %s day of the UV index
UVText%s=The %s day of the UV index Text

moonIcon%s=The %s day of Moon Phase Icon,1~30   //当天的月相图标序号
moonPhaseDesc%s=The %s day of Moon Phase Description   //当天的月相图标序号

sunRise%s=The %s day of sun rise time
sunSet%s=The %s day of sun set time

moonRise%s=The %s day of Moon rise time
moonSet%s=The %s day of Moon set time 


[CMD]
UpdateWeather=Update weather data
ShowSetting=Open Weather Detail and Location Settings Window
ShowSetting=Open SearchCity Window to search the cityname
ChangeLocation=Open Weather Setting Window to Change location
SetCityCode=Change CityCode
SetMetric=Set Unit to Metric
SetImperial=Set Unit to Imperial
SwitchUnit=Switch Unit to Metric or Imperial
OpenWeatherWebPage=Open the web page of city weather

